.inline_block {
   display: inline-block
}

br {
   display: none
}

::-webkit-scrollbar {
   width: 10px
}

::-webkit-scrollbar-track {
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
   -webkit-border-radius: 0;
   border-radius: 0
}

::-webkit-scrollbar-thumb {
   -webkit-border-radius: 0;
   border-radius: 0;
   background: #bcbcbc;
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5)
}

::-webkit-scrollbar-thumb:window-inactive {
   background: #aaa
}

.main-blog {
   background: #fff;
   height: 100%
}

body * {
   max-width: 100%;
   overflow: hidden;
   box-sizing: berder-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   padding: 0;
   margin: 0;
   outline: 0;
}

img {
   height: auto
}

img {
   height: auto
}

.center {
   text-align: center
}

body {
   min-height: 100%;
   word-break: break-word;
   background-color: #fff;
   font: normal normal 15.9px/25px Helvetica, Arial, sans-serif;
   line-height: 1.6em;
   color: #111;
   -webkit-font-smoothing: antialiased;
   width: 100%;
   margin: 0;
   padding: 0;
   margin: 0 auto;
   border: 0;
   overflow: hidden;
   overflow-y: scroll !important
}

a {
   text-decoration: none;
   color: #000;
   cursor: pointer;
}

a:hover {
   text-decoration: underline
}

b {
   font-weight: bold
}

i {
   font-style: italic
}

#bwh-header {
    display: inline-block;
    margin: 10px auto 0;
}

.ikln_header {
    text-align: center;
    border-bottom: 1px solid #ebebeb;
}

#top {
   border-bottom: 1px solid #ebebeb;
   padding: 20px 0 14px;
   background: #fafafa;
}

#top .width, #form {
   height: 44px;
}

#top .aside {
   display: inline-block;
   position: absolute;
   right: 0;
   top: 4px;
}

#logo {
   margin: 0 10px 0 0;
   display: inline-block;
   line-height: 1
}

#search-box {
   width: 584px;
   max-width: 100%;
   height: 44px;
   margin: 0;
   display: inline-block;
   border: 1px solid #bcbcbc;
   position: relative;
   -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .20);
   box-shadow: 0 1px 1px rgba(0, 0, 0, .20);
   vertical-align: top;
}

#search-input {
   width: 100%;
   height: 100%;
   border: 0 !important;
   padding: 0 52px 0 10px;
   font-size: 17px;
   background-color: #fff !important;
}

#search-input:-webkit-autofill {
   width: 100%;
   height: 100%;
   border: 0 !important;
   padding: 0 52px 0 10px;
   font-size: 17px;
   background-color: #fff !important;
}

#search-button {
   border: 0;
   display: inline-block;
   height: 100%;
   width: 42px;
   position: absolute;
   top: 0;
   right: 0;
   background: #fff url(https://media.malayatimes.com/assets/image/search.png) 13px 13px no-repeat;
   cursor: pointer;
   border-left: 1px solid #bcbcbc;
   opacity: .5;
}

#search-button:hover {
   opacity: 1;
}

#search-suggest {
   display: none
}

.option {
   height: 42px;
   border-bottom: 1px solid #ebebeb;
   background: #fafafa;
   font-size: 13px;
   line-height: 13px;
   padding: 0;
}

.option * {
   display: inline-block;
   height: 100%;
}

.option a, .option label {
   vertical-align: middle;
   line-height: 42px;
   padding: 0 10px;
   color: #000;
}

.option label {
   vertical-align: baseline;
   padding: 0 15px 0 5px;
}

.option label, .option input {
   cursor: pointer;
}

.option .width, #top .width, .width {
   width: 1200px;
   margin: 0 auto;
   display: block;
   position: relative;
}

.nak_gambar {
   width: 1240px;
}

.width {
   display: table;
}

.width .inline {
   display: table-cell;
   padding-top: 15px;
   vertical-align: top;
}

.nak_gambar, .nak_gambar .inline {
   display: block;
}

.inline_left {
   width: 618px;
}

#wiki-page .inline_left {
   padding-right: 13px;
}

.inline_right>* {
   width: 320px;
   margin: 0 auto;
}

.nak_gambar .inline_left {
   width: 100%;
}

.option #mobile-menu-toggle {
   display: none;
}

.button {
   background-color: #f6f7f9;
   border: 1px solid #ced0d4;
   border-radius: 2px;
   box-sizing: content-box;
   -webkit-font-smoothing: antialiased;
   padding: 5px 8px;
   text-align: center;
   text-shadow: none;
   vertical-align: middle;
   white-space: nowrap;
   cursor: pointer;
   display: inline-block;
   text-decoration: none;
   transition: 200ms cubic-bezier(.08, .52, .52, 1) background-color, 200ms cubic-bezier(.08, .52, .52, 1) box-shadow, 200ms cubic-bezier(.08, .52, .52, 1) transform;
}

.button a {
   font-size: 13px;
}

.suggest_on #form, .suggest_on #top, .suggest_on .width, .suggest_on #search-box {
   overflow: visible;
}

.suggest_on #search-suggest {
   display: block;
}

#search-suggest {
   position: absolute;
   z-index: 9;
   width: 584px;
   background: #fff;
   border: 1px solid #bcbcbc;
   left: 52px;
   top: 43px;
}

.cols_2 #search-suggest {
   left: 56px;
}

#search-suggest .item {
   padding: 0 10px;
   cursor: pointer;
}

#search-suggest .item:hover {
   background: #fafafa;
}

#search-suggest .recent {
   color: #292992;
}

.nak_gambar {
   line-height: 0
}

.result {
   line-height: 0;
   margin-bottom: 20px;
}

.result a {
   color: #1a0dab;
}

.result a:visited {
   color: #609;
}

#image-result {
   position: relative;
}

#image-result * {
   width: auto;
   line-height: 0;
}

#tp {
   position: absolute;
   line-height: 1;
   right: 0;
   bottom: 0;
   border: 0;
   color: #fff;
   padding: 10px;
   background: rgba(0, 0, 0, .5);
   cursor: pointer;
}

#tp:hover {
   background: #000;
}

.item-title {
   margin-bottom: 5px;
}

.item-title a {
   font-weight: normal;
   font-size: 16px;
   line-height: 1.3;
}

.thumb {
   float: left;
   margin-right: 10px;
}

.item-description {
   font-size: 15px;
   line-height: 1.5;
}

.load-more-message {
   text-align: center;
   font-family: fantasy
}

.red {
   color: #d00
}

/* compenent */

.lintangan {
   width: 100%;
   height: 4px;
   position: relative;
   overflow: hidden;
   background-color: #fff;
   display: ;
}

.lintangan:before {
   display: block;
   position: absolute;
   content: "";
   left: -200px;
   width: 200px;
   height: 4px;
   background-color: #444;
   -webkit-animation: lintangan 2s;
   -moz-animation: lintangan 2s;
   -ms-animation: lintangan 2s;
   -o-animation: lintangan 2s;
   animation: lintangan 2s linear infinite;
}

@keyframes lintangan {
   from {
      left: -200px;
      width: 30%;
   }
   50% {
      width: 30%;
   }
   70% {
      width: 70%;
   }
   80% {
      left: 50%;
   }
   95% {
      left: 120%;
   }
   to {
      left: 100%;
   }
}

.timbul {
   -webkit-animation: fadein 5s;
   -moz-animation: fadein 5s;
   -ms-animation: fadein 5s;
   -o-animation: fadein 5s;
   animation: fadein 5s;
}

@keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-moz-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-webkit-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-ms-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

@-o-keyframes fadein {
   from {
      opacity: 0
   }
   to {
      opacity: 1
   }
}

.lenyap {
   -webkit-animation: fadeout 5s;
   -moz-animation: fadeout 5s;
   -ms-animation: fadeout 5s;
   -o-animation: fadeout 5s;
   animation: fadeout 5s;
}

@keyframes fadeout {
   from {
      opacity: 1;
   }
   to {
      opacity: 0
   }
}

@-moz-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

@-webkit-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

@-ms-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

@-o-keyframes fadeout {
   from {
      opacity: 1
   }
   to {
      opacity: 0
   }
}

/* LOADER */

.loader {
   display: inline-block;
   vertical-align: middle;
}

.loader_full {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   text-align: center;
}

/* Spinner CSS */

@keyframes spinner {
   to {
      transform: rotate(360deg);
   }
}

.pusing {
   /* ubah size (tinggi dah lebar dibawah ) */
   width: 20px;
   height: 20px;
   display: inline-block;
}

.loader_full .pusing {
   position: absolute;
   left: 50%;
   top: 50%;
}

.pusing:before {
   /* ubah warna diline bawah */
   border: 4px solid #ccc;
   /* ubah warna diline bawah */
   border-top-color: #555;
   content: '';
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   margin: 0;
   display: inline-block;
   border-radius: 50%;
   /* ubah kelajuan di line bawah */
   animation: spinner .6s linear infinite;
}

/* IMAGE PAGE ONLY */

.cols_2 .width, .cols_2 #top .width {
   width: 938px;
}

.cols_2 .inline_right {
   width: 310px;
   text-align: right;
}

#image-page #title {
   position: absolute;
   text-indent: -99999px;
}

.cols_2 .width .inline {
   padding-top: 0;
   padding-bottom: 20px;
}

.cols_2 .width .inline>* {
   margin-top: 20px;
}

.img_wrapper {
   display: inline-block;
   line-height: 0;
   margin-bottom: 10px;
}

.legend {
   font-size: 14px;
   line-height: 1.5;
}

.entry-meta {
   color: #90949c;
}

.entry-meta a {
   color: #616770;
}

.entry-meta * {
   text-decoration: none;
}

#related {
   background: #fcfcfd;
   border: 1px solid rgba(0, 0, 0, 0.03);
   padding: 5px;
   position: relative;
}

#related h3 {
   position: absolute;
   z-index: 50;
   display: inline-block;
   font-weight: 600;
   font-size: 13px;
   line-height: 13px;
   background: #fdc210;
   color: #000;
   left: 10px;
   top: 10px;
   padding: 5px 10px 3px;
}

.related_wrapper {
   position: relative;
   height: 206px;
}

.related_post {
   width: 206px;
   height: 100%;
   display: block;
   position: absolute;
   top: 0;
   z-index: 3;
   -webkit-transition: all .1s ease;
   -moz-transition: all .1s ease;
   transition: all .1s ease;
}

#related-0 {
   z-index: 5;
}

/* #related-5{
     z-index: 7;
}
 */

.related_inner {
   background: #fff;
   border: 0;
}

.see_more_related .related_inner {
   background: #e9ebee;
   border: 1px solid #dddfe2;
   position: relative;
   font-family: Helvetica, Arial, sans-serif, MS Reference Sans Serif Regular, monospace;
   height: 100%;
}

.related-thumb {
   display: block;
}

#related .button {
   border: 1.5px solid #dfe0e4;
   width: 15px;
   height: 15px;
   display: block;
   background: #fcfcfd;
   position: absolute;
   top: 90px;
   z-index: 2;
   text-align: center;
   cursor: pointer;
}

#related .slide_left {
   left: 0;
   border-left: 0;
   z-index: 4;
}

#related .slide_right {
   right: 0;
   border-right: 0;
   z-index: 6;
}

#related .button:after {
   content: '';
   border: solid 3px;
   height: 7px;
   width: 7px;
   border-color: #a29f9f #a29f9f transparent transparent;
   top: 6px;
   position: absolute;
}

#related .slide_left:after {
   left: 12px;
   -webkit-transform: rotate(-135deg);
   transform: rotate(-135deg);
}

#related .slide_right:after {
   right: 12px;
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
}

#wiki-page .related_wrapper {
   height: 280px;
}

#wiki-page #related .button {
   top: 130px;
}

#wiki-page .related_post {
   width: 300px;
   max-width: 300px;
}

#wiki-page .related_inner {
   padding: 3px;
   border: 1px solid #dfdfdd;
   height: 100%;
   margin: 0 3px 0 0;
}

#wiki-page .related-thumb {
   display: block;
   line-height: 0;
}

.related-title {
   height: 113px;
   padding: 10px;
   font-size: 15.9px;
   line-height: 25.44px;
   display: block;
   color: inherit;
}

/* SEE MORE RELATED */

.see_more_related {
   z-index: 7;
}

.see_more_related .related_inner {
   background: #e9ebee;
   border: 1px solid #dddfe2;
   position: relative;
   font-family: Helvetica, Arial, sans-serif, MS Reference Sans Serif Regular, monospace;
}

.see_more_related .related_inner * {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   color: #e9ebee;
   color: rgba(0, 0, 0, 0);
   vertical-align: middle;
   text-align: left;
   border: 0;
   cursor: pointer;
}

.see_more_related .related_inner *:hover {
   background: #efefef;
}

.see_more_related .related_inner *:before {
   content: 'SEE MORE';
   color: #000;
   position: absolute;
   top: 50%;
   width: 100%;
   text-align: center;
   line-height: 1;
}

/* SIDEBAR */

.widget {
   text-align: left;
}

.widget-heading {
   font-family: "Segoe UI Semilight", "Segoe WP Semilight", "Segoe WP", "Segoe UI", Arial, Sans-Serif;
   font-size: 24px;
   display: block;
   border-bottom: solid 1px #1e1e1ec2;
   margin-bottom: 12px;
   overflow: hidden;
   padding-bottom: 15px;
   text-overflow: ellipsis;
   color: #1e1e1e;
   opacity: 1;
   text-transform: lowercase;
   letter-spacing: 0;
   font-weight: lighter;
   font-variant: small-caps;
   line-height: 21px;
}

.stick .sticker {
    position: fixed;
    top: 0;
}

.loading_premium:before {
   content: 'loading...';
   position: absolute;
   width: 100%;
   line-height: 1;
   top: 50%;
   text-align: center;
   color: #666;
}

#visitors {
   display: inline-block;
   text-align: center;
   border: 1px solid #555;
   background: #202020;
   background: #202020 url(https://media.malayatimes.com/assets/image/dotted.png) repeat scroll top left;
   background-position: center;
   background-repeat: repeat;
   border-radius: 2px;
}

#visitors p {
   font-weight: bold;
   color: #fff;
   font-family: Helvetica, Arial, sans-serif, MS Reference Sans Serif Regular, monospace;
   font-size: 13px;
   margin: 6px auto 3px;
   padding: 0 15px;
}

#visitors .lintangan {
   background: #212121;
}

#visitors .lintangan:before {
   background: #fff;
}

#visitors:hover {
   cursor: help;
}

/* FOOTER */

.footer-content {
   border-top: 1px solid #ebebeb;
}

/* RESPONSIVE */

@media only screen and (max-width:1234px) {
   #top, #main, .option {
      padding-left: 20px;
      padding-right: 20px;
   }
   #main-blog #main .width {
      width: 100%;
   }
   .inline_right>* {
      margin: 0 0 0 auto;
   }
}

/*-------------------- WIKI PAGE ---------------------------*/

#wiki-page .widget {
   width: 300px;
   margin-left: auto;
   margin-right: 0;
   position: relative;
}

/* POST TITLE */

.entry-title {
   color: #111;
   line-height: 1.2;
   margin: 0;
   padding: 0;
   font: normal 28px 'Georgia', serif;
}

/* POST META */

#headline_meta {
   margin-top: 10px;
   margin-bottom: 20px;
   color: #999;
   font-size: 14px;
   border-bottom: 1px solid #ededed;
}

#headline_meta time, #headline_meta a {
   height: 22px;
   display: inline-block;
   line-height: 22px;
   color: #666;
}

#headline_meta .author a:before {
   display: inline-block;
   content: '@';
}

#headline_meta time {
   display: none
}

#headline_meta .category {
   float: right;
}

/* SOCIAL SHARE */

.social_share {
   display: table;
   margin: 25px 0;
   width: 100%;
}

.social_share>* {
   display: table-cell;
}

.social_share .share-count-container {
   line-height: 1;
   position: relative;
   clear: both;
   vertical-align: middle;
   border-right: 1px solid #ccc;
   margin: 0 15px 0 0;
   box-sizing: content-box;
   width: 130px;
}

.social_share .shares-count {
   font: normal 700 50px Helvetica, Arial, sans-serif;
   text-align: center;
   display: block;
   color: #ab1142;
}

.social_share .label {
   font: normal 100 .9rem Helvetica, Arial, sans-serif;
   text-align: center;
   min-width: 80px;
   text-transform: uppercase;
   position: relative;
   display: block;
   margin: 0 auto;
   color: #666;
}

.social_share .social-buttons {
   margin: 0;
   vertical-align: top;
   padding: 0 0 0 10px;
}

.social_share .label_button {
   font: normal 200 15.9px/25px Helvetica, Arial, sans-serif;
   text-align: center;
   display: block;
   padding: 0 0 5px;
   margin: 0 auto;
   width: 100%;
   color: #666;
}

.social-buttons>.button-share {
   display: inline-table;
   width: 25%;
   float: left;
   text-align: center;
   padding: 9px 5px 0 0;
   cursor: pointer;
}

.social-buttons .facebook {
   background: #3b5997;
}

.social-buttons .google {
   background: #d34837;
}

.social-buttons .tweet {
   background: #00abec;
}

.social-buttons .whatsapp {
   background: #28b43e;
   margin: 0;
}

/* ENTRY CONTENT AREA */

.entry-content .message {
   padding: 2.3em 1em 1em;
   margin-bottom: 17px;
   position: relative;
   background: #FFF274;
}

.entry-content .message:before {
   content: '';
   top: 1em;
   left: 1em;
   height: 15px;
   width: 15px;
   display: inline-block;
   position: absolute;
   background: url(//media.malayatimes.com:8013:/assets/image/info.png) no-repeat;
}

.entry-content .message:after {
   content: 'PERHATIAN';
   position: absolute;
   top: 1em;
   left: 2.1em;
   font-weight: 600;
   color: #5d5959;
   line-height: 1;
}

blockquote {
   quotes: "\201C""\201C""\201C""\201C";
   padding: 0 0 0 10px;
   border-left: 2px #9c9999 solid;
}

blockquote:before {
   content: open-quote;
   padding-right: 5px;
   position: relative;
   font: normal 600 20px/20px serif;
   display: inline-block;
}

blockquote br, .message br {
   display: block;
   line-height: 1.4;
}

/* INLINE ADSENSE */

.links_ad, .links_ad tbody, .links_ad tr {
   width: 100%;
}

.links_ad {
   border: 1px solid #efefef;
   margin: 5px 0 10px 0;
}

.links_ad td {
   padding: 0 5px;
   text-align: center;
   display: inline-block;
   width: 49.5%;
   box-sizing: border-box;
   overflow: hidden;
}

.links_ad .first_box {
   border-right: 1px solid #efefef;
}

.links_ad td * {
   overflow: visible;
}

/* PARAGPRAPH */

#entry-content>* {
   margin-bottom: 28px;
}

div.para {
   line-height: 1;
}

.paragraph {
   font-family: Georgia, serif;
}

.premium {
   text-align: center;
}

#entry-content p.paragraph>a {
   color: inherit;
   text-decoration: none;
   border-bottom: 4px solid #F5D323;
}

#entry-content p.paragraph>a:hover {
   background: #F5D323;
   border-top: 1px solid #F5D323;
}

#entry-content p:first-of-type::first-letter {
   font-size: 54px;
   line-height: .8;
   margin: 4px .10em 0 0;
   float: left;
   font-weight: 500;
   /* font-size: 49px;
     line-height: .8;
     margin: 7px .15em 0 0;
     float: left;
     font-weight: 500;
     */
}

/* ARTICLE SUB-HEADING */

.sub-heading {
   font-size: 20px;
   line-height: 20px;
   color: #343434;
}

#entry-content .sub-heading a {
   display: inline-block;
   text-decoration: none;
}

.sub-heading a:after {
   content: '';
   height: 20px;
   width: 20px;
   display: inline-block;
   background: url(https://1.bp.blogspot.com/--OdZ6el6hrM/W1_g1wMZPcI/AAAAAAAAC4o/zOfQ86-gQ04wZRrYckvngKh_doYWA1NpwCLcBGAs/s1600/link-343434.png) 0 8px no-repeat;
   background-size: 13px;
   margin-left: 5px;
}

#entry-content .sub-heading a:hover {
   opacity: .9;
}

/* ARTICLE IMG */

#entry-content img:hover {
   cursor: zoom-in;
}

/* FIGURE */

.gallery {
   position: relative;
   margin: 0;
   display: table;
   width: 100%;
}

.gallery:before {
   content: 'Gallery';
   font-family: "Segoe UI Semilight", "Segoe WP Semilight", "Segoe WP", "Segoe UI", Arial, Sans-Serif;
   font-size: 24px;
   display: block;
   border-bottom: solid 2px #1e1e1e;
   margin-bottom: 12px;
   overflow: hidden;
   padding-bottom: 15px;
   text-overflow: ellipsis;
   color: #1e1e1e;
   opacity: 1;
   text-transform: lowercase;
   letter-spacing: 0;
   font-weight: 600;
   font-variant: small-caps;
   line-height: 21px;
}

.gallery:after {
   content: 'click picts to zoom';
   right: 0;
   position: absolute;
   top: 0;
   font-size: 13px;
}

.gallery a {
   display: table-cell;
   width: 32.3333333333%;
   float: left;
   background-color: #fff;
   overflow: hidden;
   vertical-align: middle;
   border: 2px solid #fff;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   border-color: #000;
   border-width: 1px;
   margin: 5px .5% 5px .5%;
   text-align: center;
}

.gallery a img {
   display: block;
}

/* VIDEO INSIDE PARAGRAPH */

.video_wrapper {
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 25px;
   height: 0;
}

.video {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   border: 0;
}

/* RELATED */

.related {
   display: block;
   background: #333;
   color: #fff;
   padding: 15px;
   font-size: 14px;
}

.related a {
   color: #fff;
}

.related:before {
   content: 'Artikel Berkaitan';
   display: block;
   padding: 0 0 0 22px;
   background: url(https://1.bp.blogspot.com/-p4REvzBpmb0/VyV4da9_emI/AAAAAAAAANg/CgWttrETx1QSGslSgRkwkNlE1p-EEm7pwCLcB/h13/news.png) no-repeat 0 5px;
   font-weight: 600;
}

/* CONTENT TABLE */

.content-table {
   width: 310px;
   margin: 0 auto;
   overflow: visible;
}

.content-table thead th {
   background: #333;
   color: #fff;
   padding: 5px;
   font-weight: 600;
}

.content-table, .content-table th, .content-table td {
   border: 1px solid #aaa;
   border-collapse: collapse;
   border-spacing: 0;
}

.content-table td {
   padding: 5px
}

.content-table tr div {
   height: 19px;
   text-align: center;
}

/*GAMBAR SINGLE */

.single_image {
   display: block;
   text-align: center;
}

/*------------------ END WIKI PAGE -------------------------*/

@media only screen and (min-width: 1100px) {
   #share {
      position: fixed;
      left: 0;
      width: 50px;
      display: block;
      top: 130px;
      margin: 0;
   }
   #share>* {
      display: inline-block;
      margin: 0;
   }
   .share-count-container {
      height: 45px;
   }
   .social_share .label_button {
      display: none;
   }
   .social_share .shares-count {
      font-size: 20px;
   }
   .social_share .label {
      font-size: 10px;
      min-width: 100%;
   }
   .social_share .social-buttons {
      padding: 0;
   }
   .social-buttons>.button-share {
      display: block;
      height: 50px;
      width: 50px;
      float: none;
      margin: 0;
      padding: 12px 0 0;
   }
}

@media only screen and (max-width:1020px) {
   #main .width, .option .width, #top .width, .cols_2 #top .width, .cols_2 #top .width {
      width: 618px;
      max-width: 100%
   }
   .width .inline {
      display: block;
      margin: 0 auto;
   }
   #wiki-page .inline_left {
      padding-right: 0;
   }
   #sidebar {
      display: none;
   }
   #top .width {
      display: table !important;
   }
   #top .width>* {
      display: table-cell;
   }
   #search-box {
      width: 100%;
   }
   .suggest_on #search-suggest {
      width: 100%;
      left: 0;
      top: 94px;
   }
}

@media only screen and (max-width:670px) {
   #main .width, .option .width, #top .width, .cols_2 #top .width {
      width: 100%;
      display: block;
   }
   #image-result .image {
      width: 33.3333333%;
      display: inline-block;
   }
   .thumb {
      display: none;
   }
   .item-title a {
      font-weight: bold;
   }
}

@media only screen and (max-width: 621px) {
   #top, #main, .option {
      padding-left: 10px;
      padding-right: 10px;
   }
   .entry-title {
      font-size: 20px;
      line-height: 1.26;
   }
   .related_wrapper {
      overflow-x: auto;
   }
   #related .button {
      display: none !important;
   }
   .social_share .share-count-container {
      width: 81px;
   }
   .social_share .shares-count {
      font: normal 700 30px Helvetica, Arial, sans-serif;
   }
   .social_share .label_button {
      font-size: 12px;
      line-height: 12px;
   }
   .social_share .social-buttons {
      padding: 0 0 0 5px;
   }
}